# translation of crashesplugin.po to Xhosa
# translation of crashesplugin.po to
# translation of crashesplugin.po to
# translation of crashesplugin.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# , 2002
# , 2002
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
# Thelma Lungcuzo <thelma@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: crashesplugin\n"
"POT-Creation-Date: 2002-09-19 03:11+0200\n"
"PO-Revision-Date: 2002-09-10 08:50+0200\n"
"Last-Translator: Thelma Lungcuzo <thelma@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: crashesplugin.cpp:45
msgid "&Crashes"
msgstr "&Ungqubano"

#: crashesplugin.cpp:119
msgid "No Recovered Crashes"
msgstr "Akukho ungqubano lufunyenweyo"

#: crashesplugin.cpp:130
msgid "&Clear List of Crashes"
msgstr "&Cacisa uluhlu lodweliso longqubano"
